*{margin:0;padding:0;border:0;outline:none;}
@viewport{ width:device-width;}
@-ms-viewport{width:devide-width;} /* for microsoft device */
@-o-viewport{width:devide-width;} /* for old opera device */

@media only screen and (max-width:580px)
{ 
#headbg { margin:0 auto; width:98%; position:relative;  }
#menu {width:64%;  float:right; padding:10px 0;}
.logo{width:92px; float:left;}
.check1{width:40%; float:left; padding:5px 0; margin:5px 10px;}
.imenu, .amt { margin:0 auto; width:98%; float:none; }
.atr, .rmpic, .rmtx, .thing, .thingtx  { margin:0 auto; width:90%; float:none; margin-bottom:12px; clear:both; }
.footer-col, .footer-co, .col1, .rw, .reserve {margin:0 auto; width:96%; float:none; clear:both;}
.ft { width:44%;  margin:2px; float:left;}
.vid  { float:none; width:98%; margin:0 auto; position:relative; padding-bottom:56%; }
}
@media only screen and (min-width:581px) and (max-width:768px)
{
#headbg { margin:0 auto; width:98%; position:relative;  }
#menu {width:64%;  float:right; padding:10px 0;}
.logo{width:92px; float:left;}
.check1{width:30%; float:left; padding:5px 0; margin:5px 10px;}
.imenu, .amt { margin:0 auto; width:98%; float:none; }
.atr, .rmpic, .rmtx, .thing, .thingtx  { margin:0 auto; width:90%; float:none; margin-bottom:12px; clear:both; }
.vid  { float:none; width:98%; margin:0 auto; position:relative; padding-bottom:56%; }
.footer-col, .footer-co, .col1, .rw, .reserve {margin:0 auto; width:96%; float:none; clear:both;}
.ft { width:44%;  margin:2px; float:left;}
}
@media only screen and (min-width:769px) and (max-width:1150px)
{
#head {width:92%; margin:0 auto; margin-top:5px;  }
#menu{ float:right; width:86%; }
.atr, .rmpic, .rmtx, .thing, .thingtx  { margin:0 auto; width:90%; float:none; margin-bottom:12px; clear:both; }
.footer-col, .col1, .reserve {margin:0 auto; width:96%; float:none; clear:both;}
.check1{ margin:12px 10px; float:left; width:25%;}
.footer-co, .rw {width:40%;}
.footer-col { width:96%;  }
}
